
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_612956_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_612956_ {  }
	.layout_612956_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_612956_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_612956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612956_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_612956_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_612956_ > .box > .boxin1 { padding:0 0px; }
	.layout_612956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612956_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_612956_ > .box > .boxin1 { padding:0 0px; }
	.layout_612956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_612956_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_612956_ {padding-right:30px}

/* ****************** 연혁  ****************** */

.history_612966_:after { content: ''; display: block; clear: both; }
.history_612966_ dl { position: relative; }
.history_612966_ dl + dl {margin-top:30px}
.history_612966_ dt, .history_612966_ dd { margin: 0; }
.history_612966_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_612966_ dd {border-top:2px solid #ccc;}
.history_612966_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_612966_ dd p:first-child {margin-top:24px;}
.history_612966_ dd p:last-child {border-bottom:none}
.history_612966_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_612966_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_612966_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_612966_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_612966_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632326_:after { content: ''; display: block; clear: both; }
.history_632326_ dl { position: relative; }
.history_632326_ dl + dl {margin-top:30px}
.history_632326_ dt, .history_632326_ dd { margin: 0; }
.history_632326_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632326_ dd {border-top:2px solid #ccc;}
.history_632326_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632326_ dd p:first-child {margin-top:24px;}
.history_632326_ dd p:last-child {border-bottom:none}
.history_632326_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632326_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632326_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632326_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632326_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632336_:after { content: ''; display: block; clear: both; }
.history_632336_ dl { position: relative; }
.history_632336_ dl + dl {margin-top:30px}
.history_632336_ dt, .history_632336_ dd { margin: 0; }
.history_632336_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632336_ dd {border-top:2px solid #ccc;}
.history_632336_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632336_ dd p:first-child {margin-top:24px;}
.history_632336_ dd p:last-child {border-bottom:none}
.history_632336_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632336_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632336_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632336_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632336_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632346_:after { content: ''; display: block; clear: both; }
.history_632346_ dl { position: relative; }
.history_632346_ dl + dl {margin-top:30px}
.history_632346_ dt, .history_632346_ dd { margin: 0; }
.history_632346_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632346_ dd {border-top:2px solid #ccc;}
.history_632346_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632346_ dd p:first-child {margin-top:24px;}
.history_632346_ dd p:last-child {border-bottom:none}
.history_632346_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632346_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632346_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632346_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632346_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632356_:after { content: ''; display: block; clear: both; }
.history_632356_ dl { position: relative; }
.history_632356_ dl + dl {margin-top:30px}
.history_632356_ dt, .history_632356_ dd { margin: 0; }
.history_632356_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632356_ dd {border-top:2px solid #ccc;}
.history_632356_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632356_ dd p:first-child {margin-top:24px;}
.history_632356_ dd p:last-child {border-bottom:none}
.history_632356_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632356_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632356_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632356_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632356_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632366_:after { content: ''; display: block; clear: both; }
.history_632366_ dl { position: relative; }
.history_632366_ dl + dl {margin-top:30px}
.history_632366_ dt, .history_632366_ dd { margin: 0; }
.history_632366_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632366_ dd {border-top:2px solid #ccc;}
.history_632366_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632366_ dd p:first-child {margin-top:24px;}
.history_632366_ dd p:last-child {border-bottom:none}
.history_632366_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632366_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632366_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632366_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632366_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632376_:after { content: ''; display: block; clear: both; }
.history_632376_ dl { position: relative; }
.history_632376_ dl + dl {margin-top:30px}
.history_632376_ dt, .history_632376_ dd { margin: 0; }
.history_632376_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632376_ dd {border-top:2px solid #ccc;}
.history_632376_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632376_ dd p:first-child {margin-top:24px;}
.history_632376_ dd p:last-child {border-bottom:none}
.history_632376_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632376_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632376_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632376_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632376_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632386_:after { content: ''; display: block; clear: both; }
.history_632386_ dl { position: relative; }
.history_632386_ dl + dl {margin-top:30px}
.history_632386_ dt, .history_632386_ dd { margin: 0; }
.history_632386_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632386_ dd {border-top:2px solid #ccc;}
.history_632386_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632386_ dd p:first-child {margin-top:24px;}
.history_632386_ dd p:last-child {border-bottom:none}
.history_632386_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632386_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632386_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632386_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632386_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632396_:after { content: ''; display: block; clear: both; }
.history_632396_ dl { position: relative; }
.history_632396_ dl + dl {margin-top:30px}
.history_632396_ dt, .history_632396_ dd { margin: 0; }
.history_632396_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632396_ dd {border-top:2px solid #ccc;}
.history_632396_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632396_ dd p:first-child {margin-top:24px;}
.history_632396_ dd p:last-child {border-bottom:none}
.history_632396_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632396_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632396_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632396_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632396_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632406_:after { content: ''; display: block; clear: both; }
.history_632406_ dl { position: relative; }
.history_632406_ dl + dl {margin-top:30px}
.history_632406_ dt, .history_632406_ dd { margin: 0; }
.history_632406_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632406_ dd {border-top:2px solid #ccc;}
.history_632406_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632406_ dd p:first-child {margin-top:24px;}
.history_632406_ dd p:last-child {border-bottom:none}
.history_632406_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632406_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632406_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632406_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632406_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632416_:after { content: ''; display: block; clear: both; }
.history_632416_ dl { position: relative; }
.history_632416_ dl + dl {margin-top:30px}
.history_632416_ dt, .history_632416_ dd { margin: 0; }
.history_632416_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632416_ dd {border-top:2px solid #ccc;}
.history_632416_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632416_ dd p:first-child {margin-top:24px;}
.history_632416_ dd p:last-child {border-bottom:none}
.history_632416_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632416_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632416_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632416_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632416_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632426_:after { content: ''; display: block; clear: both; }
.history_632426_ dl { position: relative; }
.history_632426_ dl + dl {margin-top:30px}
.history_632426_ dt, .history_632426_ dd { margin: 0; }
.history_632426_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632426_ dd {border-top:2px solid #ccc;}
.history_632426_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632426_ dd p:first-child {margin-top:24px;}
.history_632426_ dd p:last-child {border-bottom:none}
.history_632426_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632426_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632426_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632426_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632426_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632436_:after { content: ''; display: block; clear: both; }
.history_632436_ dl { position: relative; }
.history_632436_ dl + dl {margin-top:30px}
.history_632436_ dt, .history_632436_ dd { margin: 0; }
.history_632436_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632436_ dd {border-top:2px solid #ccc;}
.history_632436_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632436_ dd p:first-child {margin-top:24px;}
.history_632436_ dd p:last-child {border-bottom:none}
.history_632436_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632436_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632436_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632436_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632436_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632446_:after { content: ''; display: block; clear: both; }
.history_632446_ dl { position: relative; }
.history_632446_ dl + dl {margin-top:30px}
.history_632446_ dt, .history_632446_ dd { margin: 0; }
.history_632446_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632446_ dd {border-top:2px solid #ccc;}
.history_632446_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632446_ dd p:first-child {margin-top:24px;}
.history_632446_ dd p:last-child {border-bottom:none}
.history_632446_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632446_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632446_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632446_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632446_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632456_:after { content: ''; display: block; clear: both; }
.history_632456_ dl { position: relative; }
.history_632456_ dl + dl {margin-top:30px}
.history_632456_ dt, .history_632456_ dd { margin: 0; }
.history_632456_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632456_ dd {border-top:2px solid #ccc;}
.history_632456_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632456_ dd p:first-child {margin-top:24px;}
.history_632456_ dd p:last-child {border-bottom:none}
.history_632456_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632456_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632456_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632456_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632456_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632466_:after { content: ''; display: block; clear: both; }
.history_632466_ dl { position: relative; }
.history_632466_ dl + dl {margin-top:30px}
.history_632466_ dt, .history_632466_ dd { margin: 0; }
.history_632466_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632466_ dd {border-top:2px solid #ccc;}
.history_632466_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632466_ dd p:first-child {margin-top:24px;}
.history_632466_ dd p:last-child {border-bottom:none}
.history_632466_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632466_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632466_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632466_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632466_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 연혁  ****************** */

.history_632476_:after { content: ''; display: block; clear: both; }
.history_632476_ dl { position: relative; }
.history_632476_ dl + dl {margin-top:30px}
.history_632476_ dt, .history_632476_ dd { margin: 0; }
.history_632476_ dt { color: #093066; font-size:30px; line-height:30px; font-weight: bold; margin-bottom: 10px; border-top:2px solid #093066;padding-top:23px}
.history_632476_ dd {border-top:2px solid #ccc;}
.history_632476_ dd p { position: relative; padding:0 0 15px 60px; font-size:14px; line-height:14px; border-bottom:1px dashed #ccc;}
.history_632476_ dd p:first-child {margin-top:24px;}
.history_632476_ dd p:last-child {border-bottom:none}
.history_632476_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; padding:0 18px 16px}

@media (min-width:1023px){
	.history_632476_ dt { position: absolute; top: 0; left: 0; width: 240px; float: left; }
	.history_632476_ dd { position: relative; margin-left: 240px; }
}
@media \0screen{
	.history_632476_ dt { position: absolute; top: 0; left: 0; width: 90px; float: left; }
	.history_632476_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 한줄 텍스트  ****************** */

.text_612976_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_612976_ p a {color:#000000; text-decoration:none;}
